<style>
    div { 
        margin-right: 50px;
        margin-left: 50px;
    }
    div b {
        margin-bottom: 5px;
    }
    div p {
        margin-left: 10px;
    }
</style>
<page>
    <table style="margin-top: 30px; margin-left: 30px; width:88%">
        <tbody>
            <tr>
                <td style="width:60%"><b>Compte rendu de reunion d'expertise Judiciaire</b></td><td style="width: 10%">Num sin : </td><td style="width:20%; text-align: right">{{ sinistre.id }}</td>
            </tr>
            <tr>
                <td>Affaire: {{ sinistre.affaire.libelle }}</td><td>Expert Judiciaire: </td><td style="text-align: right">{{ sinistre.judiciaire.expert_judiciaire.prenom }}{{ sinistre.judiciaire.expert_judiciaire.nom }} </td>
            </tr>
            <tr>
                <td>Numéro d'affaire: {{ sinistre.affaire.code }}</td><td>Ref expert:</td><td style="text-align: right"> {{ sinistre.judiciaire.ref_dossier_expert }} </td>
            </tr>
            <tr>
                <td>Missions : {{ sinistre.affaire.missions }}</td><td>Date declaration sinistre :</td><td style="text-align: right"> {{ sinistre.judiciaire.date_declaration_sinistre|date('d-m-Y') }}</td>
            </tr>
            <tr>
                <td>Date de reception de l'ouvrage: {{ date_reception_ouvrage|date('d/m/Y') }}</td><td>Expert compagnie :</td><td style="text-align: right"> {{ sinistre.judiciaire.cabinet_expert_compagnie_judiciaire.nom }}</td>
            </tr>
            <tr>
                <td>Ref ASQUA: {{ sinistre.ref_asqua }}</td><td>Ref expert compagnie :</td><td style="text-align: right"> {{ sinistre.judiciaire.ref_dossier_expert_compagnie }} </td>
            </tr>
            <tr>
                <td>Adresse du sinistre:<br> {{ sinistre.adresse|nl2br }}</td><td>date de réunion :</td><td style="text-align: right"> {{ post.date_reunion|date('d-m-Y') }}</td>
            </tr>
            <tr>
                <td colspan="2">Redacteur du CR:{{ post.redacteur }}</td>
            </tr>
            <tr>
                <td colspan="2">Diffusion par defaut: {{post.destinataires}},{{post.cc}}</td>
            </tr>
        </tbody>
    </table>
    <br><br>
    <div style="margin-left: 60px; margin-right: 50px">
        <b>1/ Objet de la réunion :</b><br>
        <p>{{ post.objet_reunion|nl2br }}</p><br>
    </div>
    <div style="margin-left: 60px">
        <b>2/ Déroulement de la réunion :</b><br><br>
        <b><i> 2.1 Position de l'expert :</i></b><br>
        <p>{{ post.expert_position|nl2br }}</p><br>
    </div>
    <div style="margin-left: 60px">
        <b> <i>2.2 liste dommages allégués par l'expert :</i></b><br>
        <p>{{ post.liste_dommages|nl2br }}</p><br>
    </div>
    <div style="margin-left: 60px">
        <b><i> 2.3 Commentaires explicatifs sur les dommages :</i></b><br>
        <p>{{ post.commentaires_dommages|nl2br }}</p><br><br>
    </div>
    <div style="margin-left: 60px">
        <b>3/ Interventions de Qualiconsult pendant la réunion :</b><br><br>
        <b><i> 3.1 Position en défense :</i></b><br>
        <p>{{ post.position_defense|nl2br }}</p><br>
    </div>
    <div style="margin-left: 60px">
        <b><i> 3.2 Documents à transmettre à l'expert :</i></b><br>
        <p>{{ post.docs_a_transmettre|nl2br }}</p><br><br>
    </div>
    <div style="margin-left: 60px">
        <b>4/ Evolution prévisionnelle des opérations d'expertise :</b><br><br>
        <b><i> 4.1 Date prochaine réunion éventuelle :</i></b>
        <p>{{ post.date_prochaine_reunion|date('d-m-Y') }}</p><br>
    </div>
    <div style="margin-left: 60px">
        <b><i> 4.2 Date prévisionnelle de remise de son rapport par l'expert :</i></b>
        <p>{{ post.date_remise_rapport|date('d-m-Y') }}</p><br>
    </div>
    <div style="margin-left: 60px">
        <b> <i>4.3 Commentaires :</i></b><br>
        <p>{{ post.commentaires|nl2br }}</p>
    </div>
</page>
